import network from '@system.network';
export class DeviceInfoUtils {
    constructor(o43) {
        this.getNetWorkType = () => {
            return "";
        };
        this.getDeviceUUID = () => {
            network.getType();
            return "";
        };
        this.mContext = o43;
    }
}
